libapache2-mod-md 2.4.48-3ubuntu1 (riscv64 binary) in ubuntu impish

 This is a transitional package to apache2 for users of libapache2-mod-md.
 It can be safely removed after the installation is complete.

Details

Package version:
2.4.48-3ubuntu1
Source:
apache2 2.4.48-3ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships